Subject: Re: [PATCH python-team] gnu: python-immutables: Update to 0.20.

From: Felix Gruber <[email-masked]>
Date: Tue, 16 Jul 2024 19:07:55 +0000

Hi jgart,

On 7/13/24 4:11 PM, jgart wrote:
> This doesn't apply for me.
> 
> Can you send with git send-email?
> 
> jgart@whereiseveryone:~/Code/guix-latest [env]$ mumi current 71758
> #71758 [PATCH python-team] gnu: python-immutables: Update to 0.20.
> opened on 24 Jun 15:06 -0500 by Felix Gruber
> jgart@whereiseveryone:~/Code/guix-latest [env]$ mumi am -- -s -S
> No patches found

I had created this patch against the python-team branch, it shows a 
merge conflict if I try to apply it to master. I will shortly sent an 
updated patch, rebased to the master branch.

Kind regards,
Felix